<?php

/**
 * grupy obrazkow; InnoDB free: 10240 kB
 *
 */

class ImageGroup  extends DataObject {


	 static $tableName ='mf_image_group';

	 static $className = __CLASS__;

	 static $classTablePK = 'id_mf_image_group';

	protected $id;

	private $adds;
	
	static $fields = array(
		'id_mf_image_group'	=>	'id',
		'adds'				=>	'adds'
	);

	/**
	 * Setter for id (id_nmd_tag)
	 *
	 * @param integer $val
	 */
	public function SetId($val) {
		$this -> id = $val;
	}
	public function getId() {
		return $this->id;
	}

	public function getAdds() {
		return $this->adds;
	}

	public function setAdds($adds) {
		$this->adds = $adds;
	}


	/**
	*
	* @return string
	*/
	public  function GetTableName(){
		return self::$tableName;
	}
	/**
	*
	* @return array
	*/
	public function GetFields(){
		return self::$fields;
	}
	/**
	*
	* @return string
	*/
	public function GetClassName(){
		return self::$className;
	}
	/**
	*
	* @return string
	*/
	public function GetClassTablePK() {
		 return self::$classTablePK;
	}

	function __construct() {
	}

}

?>